Publicidad
Publicidad

RSS 28c3

Apache Tomcat advierte de una vulnerabilidad que puede provocar ataques DoS

1 Comentario
Apache Tomcat advierte de una vulnerabilidad que puede provocar ataques DoS

No podemos pasar por alto una inquietante alerta de Apache Tomcat sobre varias ramas de su servidor de aplicaciones web correspondientes a la 7.0.x, 6.0.x y 5.5.x. Investigaciones recientes del equipo de seguridad de Apache Tomcat han revelado que el uso ineficiente que hacer Tomcat al procesar un gran número de parámetros y valores de las peticiones HTTP podría causar una saturación de los servidores al consumir una gran cantidad de CPU:

Esta vulnerabilidad podría ser explotada con fines maliciosos y provocar un ataque DoS (denegación de servicio) sobre las páginas y aplicaciones web que usen dichas versiones de Tomcat.

Leer más »
Publicidad
Inicio
Inicio

Ver más artículos